Subject: [DMVR] Re: Focus tires

From: [email-masked]
Date: Tue, 08 Jul 2003 18:23:16 -0400

Tony.

See the comments in the text of the message.

In a message dated 7/8/2003 1:00:05 PM Eastern Standard Time, [email-masked] writes:

> Hi,
> 
> I'm looking for information on Solo II tires. I have a 2000 Ford Focus =
> LX that I'm competing with in H Stock and want to get better tires to =
> use at the Divisional event in August and the Nationals in September.
> 
> Currently the car has the stock 185/65/14 Goodyears on the stock steel =
> wheels. I need to stay with the steel wheels at this time.

Why?  Are you planning on running these full time or will you be switching at the event sites?  You can run any wheel as long as it is the same diameter, width, and +/- .25" offset.  What size wheels are they?  14x5? 14x5.5, 14x6?  This will guide you on what tire size to look at.

> 
> Having never purchased tires for competition before, I'm having trouble =
> finding tires that are the stock size or the optional size of 195/60/14. =

You don't have to stay with any formula on tire sizes.  You can run any tire that fits on the rim in Stock class.

> 
> 
> What I have found is that the tire sizes don't match the stock tires, =
> and I don't know how to tell if they'll fit the stock 
> wheels I have.
> 
> What I have found are as follows
> 
> Falkin Azenis 195/60HR14

I thought we were talking competitive tires here?

> 
> Kuhmo V700 Victoracer 185/60HR14

Good choice, wrong size.  Look at 195/55's if you have 5" rims, 205/55's if you have 6" rims (they WILL fit a 5" rim if you squeeze hard enough).  

Ecsta V700's are good also (perhaps better for conechasing than the Victoracers)

> 
> Yokohama AVS ES 100 185/60HR14 195/60HR14 205/60/HR14

Unknown new tire.

> 
> Any information or suggestions would be a great help.
> 
> Thanks
> Tony Siembieda

What is the bolt pattern for the Focus?  4 x 100?  If you are looking for new/cheap wheels... I may have a set for you if you need a 5" rim.  

Whoomah! (tm)

Jan Gerber